[TPK]
TypeName = LOGOTEXTURES
Path = LogoTextures.xml
Hash = D78D2BB1
Animations = 0

[73EBA59]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_CORVETTE_VI.dds
Name = CARSELECT_MANUFACTURER_CORVETTE_VI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[1F6D992F]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_LINCOLN.dds
Name = CARSELECT_MANUFACTURER_LINCOLN
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 22
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[2454A38C]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_CHEVROLET.dds
Name = CARSELECT_MANUFACTURER_CHEVROLET
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[2C6AD22C]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_NISSAN.dds
Name = CARSELECT_MANUFACTURER_NISSAN
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[307D7FF0]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_PAGANI.dds
Name = CARSELECT_MANUFACTURER_PAGANI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[377FC798]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_SALEEN.dds
Name = CARSELECT_MANUFACTURER_SALEEN
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 22
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[37FAB9E7]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_SHELBY.dds
Name = CARSELECT_MANUFACTURER_SHELBY
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[39257330]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_BUGATTI.dds
Name = CARSELECT_MANUFACTURER_BUGATTI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[3AD994A0]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_TOYOTA.dds
Name = CARSELECT_MANUFACTURER_TOYOTA
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[4015B34D]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_CADILLAC.dds
Name = CARSELECT_MANUFACTURER_CADILLAC
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[42CEC4C1]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_MITSUBISHI.dds
Name = CARSELECT_MANUFACTURER_MITSUBISHI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[45E52569]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_MERCEDES_MC.dds
Name = CARSELECT_MANUFACTURER_MERCEDES_MC
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[488BEB0B]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_FERRARI.dds
Name = CARSELECT_MANUFACTURER_FERRARI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[550512C1]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_VOLKSWAGEN.dds
Name = CARSELECT_MANUFACTURER_VOLKSWAGEN
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[5B395663]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_AUDI.dds
Name = CARSELECT_MANUFACTURER_AUDI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[5B3BFC8B]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_FORD.dds
Name = CARSELECT_MANUFACTURER_FORD
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[5E43A442]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_MCLAREN.dds
Name = CARSELECT_MANUFACTURER_MCLAREN
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[615EB76E]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_PONTIAC.dds
Name = CARSELECT_MANUFACTURER_PONTIAC
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[61A67474]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_PORSCHE.dds
Name = CARSELECT_MANUFACTURER_PORSCHE
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[6E7ACE2C]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_LAMBORGHINI.dds
Name = CARSELECT_MANUFACTURER_LAMBORGHINI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[7CBAF4AC]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_CHRYSLER.dds
Name = CARSELECT_MANUFACTURER_CHRYSLER
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 22
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[814772A3]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_KOENIGSEGG.dds
Name = CARSELECT_MANUFACTURER_KOENIGSEGG
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[86881850]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_DODGE_VINTA.dds
Name = CARSELECT_MANUFACTURER_DODGE_VINTA
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[9478966F]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_ASTON_MARTI.dds
Name = CARSELECT_MANUFACTURER_ASTON_MARTI
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[9754CB0C]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_CORVETTE.dds
Name = CARSELECT_MANUFACTURER_CORVETTE
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[BC9B9FE1]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_GENERAL_MOT.dds
Name = CARSELECT_MANUFACTURER_GENERAL_MOT
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 22
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[BF74A422]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_PLYMOUTH.dds
Name = CARSELECT_MANUFACTURER_PLYMOUTH
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[C2714008]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_BLANK.dds
Name = CARSELECT_MANUFACTURER_BLANK
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 10200
Unknown6 = 0
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[C276500E]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_BUICK.dds
Name = CARSELECT_MANUFACTURER_BUICK
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[C2972203]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_DODGE.dds
Name = CARSELECT_MANUFACTURER_DODGE
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[C322C131]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_LEXUS.dds
Name = CARSELECT_MANUFACTURER_LEXUS
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[C3282BF7]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_LOTUS.dds
Name = CARSELECT_MANUFACTURER_LOTUS
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[C332AE6D]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_MAZDA.dds
Name = CARSELECT_MANUFACTURER_MAZDA
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[CEC8A4C8]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_MERCEDES.dds
Name = CARSELECT_MANUFACTURER_MERCEDES
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[D4675434]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_SHELBY_VINT.dds
Name = CARSELECT_MANUFACTURER_SHELBY_VINT
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[DBF9FE26]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_BMW.dds
Name = CARSELECT_MANUFACTURER_BMW
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

[E3F563FB]
File = LOGOTEXTURES\D78D2BB1\CARSELECT_MANUFACTURER_RENAULT.dds
Name = CARSELECT_MANUFACTURER_RENAULT
Hash2 = 1A93CF
TextureFlags = 10000
Unknown1 = 0
Unknown3 = 26
Unknown4 = 500
Unknown5 = 20200
Unknown6 = 6
Unknown7 = 0
Unknown8 = 0
Unknown9 = 1000100
Unknown10 = 0
Unknown11 = 0
Unknown12 = 0

